.recipes_container{margin: 0 -50px 49px;}
.recipes_container:before{left: 580px;}
.recipes{width: 580px;}
.slick-arrow.refresh{right: 10px;}
.all_recipes{width: calc(100% - 625px);}
.recipes_container:before{
    background-size: 100% auto;
    left: auto;
    right: 30px;
    width: 40%;
}
@media only screen and (max-width: 1300px){
.all_recipes{padding-top: 580px;}
.d-pr{padding: 0 30px;}
    .baloon{width: calc(100% - 320px);}
    .img_block2,.img_block1{
        margin-bottom: 90px;
        margin-left: -30px;
        margin-right: -30px;
    }
    .img_block3{margin-bottom: 200px;}
    .gifs div{
        max-width: 33.33%;
    }
}/* END 1300px */
@media only screen and (max-width: 1200px){
    .img_block3 .d-row:before{
        background-size: 100% auto;
        bottom: -100px;
        height: 188px;
        left: 30px;
        width: 300px;
    }
    .palette{width: 100px;}
    .palette span{
        height: 60px;
        width: 60px;
    }
    .palette span:before{
        height: 36px;
        width: 36px;
    }
.sites span{width: 70%;}
}/* END 1200px */
@media only screen and (max-width: 1145px){
    .first-screen{
        padding-bottom: 90px;
        padding-top: 140px;
        position: relative;
    }
    .first-screen__btn{
        bottom: -19px;
        left: 127px;
        margin: 0;
        position: absolute;
    }
    .first-screen__subtitle, .first-screen__text{margin-bottom: 30px;}
    .first-screen__subtitle{line-height: 86px;}
}/* END 1145px */
@media only screen and (max-width: 1023px){
    .first-screen__btn{left: 55px;}
    .first-screen .title{padding-top: 25px;}
}/* END 1023px */
@media only screen and (max-width: 960px){
    .recipes_container{justify-content: center;}
    .recipes_container:before{

    }
.sites,.company_logo{width: 100%;}
    .sites_container{
        background-size: auto 286px;
        margin-bottom: 80px;
    }
    .sites_container .d-row{margin: 80px 0;}
    .company_logo{height: 300px;}
.person{
    margin-bottom: 40px;
    position: relative;
}
.person.right{}
    .right .person_title{margin-bottom: 95px;}
    .no_title{padding-top: 65px;}
    .baloon{width: 100%;}
    .right .person_img{
        left: 0;
        position: absolute;
        top: 90px;
    }
    .person_img img{display: none;}
    .no_title .person_img{top: 0;}
    .person_img p{
        font-size: 18px;
        line-height: 22px;
    }
.line{margin-bottom: 40px;}
    .gifs{margin: 50px 0;}
.colors{padding: 0 0 100px;}
.palette{
    bottom: -3px;
    flex-direction: row;
    height: 100px;
    top: auto;
    width: calc(100% + 6px);
}
    .palette span{margin: 0 10px;}
    .all_recipes{display: none;}
}/* END 960px */
@media only screen and (max-width: 800px){

}/* END 800px */
@media only screen and (max-width: 787px){
    .first-screen {
        padding: 110px 30px 60px;
    }
    .first-screen .project_logo{
        height: 150px;
        width: 150px;
    }
    .first-screen__btn{left: 14px;}
.gifs{display: block;}
    .gifs div{
        height: auto;
        margin: 0 0 40px;
        max-width: 100%;
        width: auto;
    }
    .baloon_content,.text_baloon p{
        border-radius: 0;
        font-size: 14px;
        line-height: 18px;
        padding: 30px;
    }
    .baloon:before,.baloon:after{display: none;}
    .text_baloon p{margin-top: 20px;}
    .duck{
        left: auto!important;
        top: -12px!important;
        right: 20px!important;
    }
    .product_block{margin: 0 auto 10px;}
    .product_block:last-child{margin: 30px auto 0;}
    .img_block3 .d-row:before{display: none;}
    .line{background: none;}
    .text_baloon span{padding: 0;}
}/* END 787px */
@media only screen and (max-width: 560px){
    .person_title{
        font-size: 36px;
        line-height: 40px;
    }
    .right .person_img{top: 55px;}
    .no_title .person_img{top: 0px;}
    .colors_slider{
        margin: 0 -30px;
        max-width: none;
        width: calc(100% + 60px);
    }
    .colors{padding-bottom: 63px;}
    .palette{height: 60px;}
    .palette span{
        height: 40px;
        margin: 0 5px;
        width: 40px;
    }
    .palette span:before{
        background-color: #fff;
        height: 16px;
        width: 16px;
    }
    .img_block3{
        margin: 40px -150px 50px;
        width: calc(100% + 300px);
    }
}/* END 560px */
@media only screen and (max-width: 520px){
.recipes_container:before{display: none;}
}/* END 520px */
@media only screen and (max-width: 480px){

}/* END 480px */
@media only screen and (max-width: 380px){

}/* END 380px */
@media only screen and (max-width: 480px){
	
}/* END 480px */
@media only screen and (max-width: 480px){
	
}/* END 480px */